Subject: CCL: FREE SOFTWARE SUMMARY

From: Miguel Romero <mromcue[at]alumni.unav.es>
Date: Tue, 11 May 2004 00:26:04 +0200

Dear all,

Thanks to everyone who responded to my question on FREE MOLECULAR 
MODELING SOFTWARE. All asnwers will be useful for my pourposes of start 
the new project. Thank you very much!! If you need something else I will 
be pleased to help you.

Best regards,

I give a summary of the responses below.

------------------------------------------------------------------------------------------------------

FROM: jck61821[at]springmail.com
Hola Miguel,
No estoy seguro del tipo de cosas que quieres hacer cuando hablas de
modelaje ni a que nivel de teoria. Hay algunos paquetes gratis que hacen
muy buen trabajo; puedes chequear TINKER:
http://dasher.wustl.edu/tinker/
y tambien los paquetes producidos por la Universidad de Illinois:
http://www.ks.uiuc.edu/
estos ultimos son excelentes. Espero que esto ayude,

Zac

-----------------------------------------------------------------------------------------------------

FROM: chezbowlus[at]goldrush.com
Perhaps this will get you started. Tis is aimed more at
industrial/startup companies, but there is something for everyone.
Academics have wider choices.
sb
(DOCUMENT ATTCHED: Preferably free.pdf

-----------------------------------------------------------------------------------------------------

FROM: giulio.vistoli[at]unimi.it
I can suggest our free program VEGA (www.ddl.unimi.it)
Giulio

-----------------------------------------------------------------------------------------------------

FROM: egonw[at]sci.kun.nl
I'm not sure which programming language you plan to use (I guess C, C++ or
even fortran...), but for visualization I do recommend Jmol
(http://www.jmol.org) which is open source and has a very good 3D
visualization of proteins which is even being improved every day by an
international group of programmers and users.
And since Java can easily bind to C/C++ code, it is quite 
straightforward to
combine it with your code.
I hope this helps,
Egon

----------------------------------------------------------------------------------------------------

FROM: noel.oboyle2[at]mail.dcu.ie
Hello Miguel,
AUTODOCK for docking.
GAMESS or PC-GAMESS for geometry optimisation.
I am interested in the replies to your question - will you email the list
with a summary of the answers?
Noel

---------------------------------------------------------------------------------------------------------------

FROM: dave.young[at]springmail.com
Miguel,
One that I would recommend is a reasonably priced commercial package 
called MOE from Chemical Computing Group.
Good luck.
Dave Young

---------------------------------------------------------------------------------------------------------------

FROM: padrongj[at]fq.uh.cu
Hola, Miguel:
Como eres espaqol pues me quedo con nuestro idioma. Para manipulacion de
estructuras (especialmente macromoleculas) te recomendaria el Deepview 
(o Swiss PDB viewer, en us.expasy.org), que tiene versiones lo mismo en
Windows que en Linux. Mecanica molecular puedes conseguirla con el
programa TINKER, con las mismas caracteristicas (Win/Lin, gratis) y 
puedes usarlo tambien para dinamica molecular. Docking es un poco mas 
complicado, pero busca Flexx o Autodock, creo que tienen un precio 
bastante razonable.
Gramm es gratis tambien y creo que valdria la pena que le dieses un
vistazo. Cualquier cosa en que te pueda ayudar estoy a tu disposicion.
Saludos,

Juan Alexander Padron
Laboratorio de Quimica Computacional y Teorica
Facultad de Quimica, Universidad de la Habana, Cuba

-----------------------------------------------------------------------------------------------------------------

FROM: AMathieu[at]tranzyme.com
Hello Miguel,
In response to your question, I'm certain you'll find many free 
solutions for you needs probably spread over several packages. However, 
I'd like to point to you to the Molecular Operating Environment (MOE) by 
The Chemical Computing Group (CCG) based in 
Montreal(http://www.chemcomp.com). They offer interesting academic 
prices for the complete package. MOE will perform everything you need as 
stated below, although their docking algorithm may need a little help. 
If it does not meet your expectations, you can easily get academic 
version of free docking software elsewhere. MOE's scripting language is 
also easy to understand and it offers many tools to customize the 
scripts and/or environment. Plus, it works on all platforms!!!

You can contact them for a demo (they also have an office in Europe) ... 
I hope this helps.
APM

-------------------------------------------------------------------------------------------------------------------

FROM: mark[at]arguslab.com
Miguel,
ArgusLab is free for academics.  http://www.arguslab.com
Runs on Windows (for now....)
Mark

--------------------------------------------------------------------------------------------------------------------

FROM: pgannett[at]hsc.wvu.edu
Miguel:
While not so good for manipulation and docking, the programs NAMD and
VMD are very good for MM/MD and visualization with some post MD run
processing.  Versions are available for Unix/Linux/Win.
Pete Gannett

--------------------------------------------------------------------------------------------------------------------

FROM: warren[at]delanoscientific.com
Well, I suppose I'd better "chime" in here too.

PyMOL is another FREE option, and it has a complementary characteristics to
Jmol, which is good solid stuff too.  They're both worth a close look, as is
VMD.  As its name implies, PyMOL is heavily Python-oriented, in much the
same way as Jmol is Java oriented.

http://pymol.sf.net

Unlike Jmol, PyMOL isn't so much developed internationally, but there is
already a large international community (over 500 committed users, and
thousands of casuals users) who work together every day to help each other
make the most of the program.

Though PyMOL is definitely a community-driven project, most PyMOL code
development is still performed under my direction via my small private
company.  However, PyMOL absolutely remains available as Python-license
open-source software, and our license is even less restrictive than Jmol's
LGPL.

The bottom line is that PyMOL can be used for FREE if you need a no cost
tool today.  We'd like you to pay for it, but the open-source license means
that we can't in any way compel you to do so.

The key difference with PyMOL is that if at some point you are willing to
pay for it, then you will get additional value for your money: value such as
the formal accountability that large pharmaceutical companies often need.
Specifically, we'll work with your legal and IT departments to provide
compiled versions of PyMOL that satisfy their requirements as well as your
own.  If you become a PyMOL sponsor, then it is our job to make sure that
*your* specific needs for bug fixes, features, and support are met.

Plus, DeLano Scientific will increasingly be offering a range of "incentive"
products on top of PyMOL which should always go a little bit beyond what you
can do with existing open-source code.  In other words, our commercial
approach doesn't involve directly competing with open-source, but rather
going beyond it.  Our vision is to ride the open-source wave, not to
obstruct it!

http://www.delanoscientific.com/about.html

Cheers,
Warren

----------------------------------------------------------------------------------------------------------------

FROM: wegnerj[at]informatik.uni-tuebingen.de
Hi,
Overview:
http://zeus.polsl.gliwice.pl/~nikodem/linux4chemistry.html
Docking (academics):
Autodock (Linux only)
http://www.scripps.edu/pub/olson-web/doc/autodock/
Ghemical (includes Mopac) (+ OELib,OpenBabel, conformer generation !):
http://www.uku.fi/~thassine/ghemical/
QSAR:
JOELib
http://www-ra.informatik.uni-tuebingen.de/software/joelib/

Kind regards, Joerg

------------------------------------------------------------------------------------------------------------

FROM: hinsen[at]cnrs-orleans.fr
Have a look at
http://dirac.cnrs-orleans.fr/MMTK/
You probably have to write some code yourself (docking for example),
but that should be easy given that a lot of support code is there.

-------------------------------------------------------------------------------------------------------------

*******************************************
Miguel Romero, PhD.
Fundacisn Hospital Carlos Haya
Avda. Carlos Haya 82, Pabellsn A, 7*planta
29010 Malaga
Spain

Phone: +34 952307928
Fax: +34 951030447
web: http://www.fhch.net
e-mail: mromero[at]imacyt.org
*******************************************